#sites-chrome-page-wrapper{width:1120px!important}
#sites-chrome-everything{min-width:1120px!important}
#sites-chrome-header-wrapper{background-color:#f0f0f0!important}
#sites-chrome-header .sites-header-nav{font-family:arial,sans-serif!important}
#sites-chrome-header .sites-header-nav li.unselected{background-color:#00447b!important}
#sites-chrome-header .sites-header-nav li.unselected:hover{background-color:#f4d000!important}
#sites-chrome-header .sites-header-nav li.current,#sites-chrome-header .sites-header-nav li.current:hover{background-color:#f4d000!important}
.sites-header-nav-dropdown-menu{font-family:arial,sans-serif!important}
#sites-chrome-header .sites-header-nav a{color:#ffffff!important}
#sites-chrome-header .sites-header-nav a:hover{color:#ffffff!important}
#sites-chrome-header .sites-header-nav li.current>a,#sites-chrome-header .sites-header-nav li.current:hover>a{color:#ffffff!important}
#sites-chrome-header .sites-header-nav-dropdown-menuitem-content a{color:#ffffff!important}
#sites-chrome-header .sites-header-nav-dropdown-menuitem-content a:hover{background-color:#00447b!important}
.sites-header-nav-dropdown-menu{background-color:#00447b!important}

